
.skybg{
	background: #1157d8 url('https://d2zrc47ziwc8va.cloudfront.net/images/clouds/ees-clouds-bg.jpg') no-repeat top right;
	overflow:hidden;
	z-index:0;
	top:0;
	right:0px;
	/*webkit-transform: translate3d(0, 0, 0); */
}

.left-white-bg-fade{
	-moz-box-shadow:    inset 250px 0px 90px -25px #fff;
	-webkit-box-shadow: inset 250px 0px 90px -25px #fff;
	box-shadow:         inset 250px 0px 90px -25px #fff;
}


.cloudslayer1, .cloudslayer2, .cloudslayer3, .cloudslayer4{
	position:absolute;
	background-repeat: no-repeat;
	top:0;
	right:0;
	height:150%;
	width:200%;
}

.cloudslayer1{
	background-image: url('https://d2zrc47ziwc8va.cloudfront.net/images/clouds/cloudslayer1.png');
	z-index:1;
	-webkit-animation: layer1 91s linear infinite;
	-moz-animation:    layer1 91s linear infinite;
	top:-40px;
	/*border:1px solid red;*/
}

.cloudslayer2{
	background-image: url('https://d2zrc47ziwc8va.cloudfront.net/images/clouds/cloudslayer2.png');
	z-index:2;
	-webkit-animation: layer2 68s linear infinite;
	-moz-animation:    layer2 68s linear infinite;
	/*border:1px solid green;*/
}

.cloudslayer3{
	background-image: url('https://d2zrc47ziwc8va.cloudfront.net/images/clouds/cloudslayer3.png');
	z-index:3;
	-webkit-animation: layer3 58s linear infinite;
	-moz-animation:    layer3 58s linear infinite;
	/*border:1px solid blue;*/
}

.cloudslayer4{
	background-image: url('https://d2zrc47ziwc8va.cloudfront.net/images/clouds/cloudslayer4.png');
	z-index:4;
	-webkit-animation: layer4 45s linear infinite;
	-moz-animation:    layer4 45s linear infinite;
	/*border:1px solid black;*/
}
/*
@-webkit-keyframes layer1 {
    0%   { -webkit-transform: translate3d(0,0,0); }    
    100% { -webkit-transform: translate3d(50%, 0, 0); }
}
@-webkit-keyframes layer2 {
    0%   { -webkit-transform: translate3d(0,0,0); }    
    100% { -webkit-transform: translate3d(50%, -5%, 0); }
}
@-webkit-keyframes layer3 {
    0%   { -webkit-transform: translate3d(0,0,0); }    
    100% { -webkit-transform: translate3d(50%, -10%, 0); }
}
@-webkit-keyframes layer4 {
    0%   { -webkit-transform: translate3d(0,0,0); }    
    100% { -webkit-transform: translate3d(50%, -25%, 0); }
}

@moz-keyframes slideshow {
    0%   { -moz-transform:    translateX(0); }    
    100% { -moz-transform:    translateX(200%); }
}
*/
@media screen and (max-width: 600px){
	.skybg{
		background-image: url('https://d2zrc47ziwc8va.cloudfront.net/images/clouds/ees-clouds-bg-mobile.jpg');
	}
}
